<resources>
    <string name="app_name">Lock App</string>
    <string name="setting_content">Permissions\n For normal use App Lock \n Please grant the following</string>
    <string name="step1">Step 1</string>
    <string name="step2">Step 2</string>
    <string name="change_pwd">Change password</string>
    <string name="Privacy">Privacy Policy</string>
    <string name="text_locked">locked: %s</string>
    <string name="text_unlocked">Unlocked: %s</string>
    <string name="text_continue">Continue</string>
    <string name="nolock_tips">At present, there is nothing\n application are locked</string>
    <string name="lock_tpis">Set Passcode</string>
    <string name="lock_text1">Create a 4-digit password</string>
    <string name="changelock">Please enter the password you want to change</string>
    <string name="changelock_tips">Password change successful</string>
    <string name="setlock_tips">Password set successfully</string>
    <string name="text_hint">please input complete</string>
    <string name="setting_title">Settings</string>
    <string name="text_tips">Please enter the content</string>
    <string name="text_null">Query is empty</string>
    <string name="lock_title">Confirm Your PIN</string>
    <string name="lock_hint">Crea un Pin de ingreso de 4 digitos</string>
    <string name="share_text">Share</string>
    <string name="rate_text">Rate</string>
    <string name="version_text">Version</string>
    <string name="share_title">Here is a Lock App</string>
    <string name="lock_re_enter">Please re-enter the 4-digit \n password you just created</string>
</resources>